libnvme(2)

NAME
struct nvme_registered_ctrl_ext - Registered Controller Extended Data Structure

SYNOPSIS
struct nvme_registered_ctrl_ext {
__le16 cntlid;
__u8 rcsts;
__u8 rsvd3[5];
__le64 rkey;
__u8 hostid[16];
__u8 rsvd32[32];
};

Members

cntlid
    Controller ID

rcsts
    Reservation Status

rsvd3
    Reserved

rkey
    Reservation Key

hostid
    Host Identifier

rsvd32
    Reserved